Subject: [PATCH 3/5] gpio/omap: Add DT support to GPIO driver

From: [email-masked] (Jon Hunter)
Date: Thu, 28 Feb 2013 18:42:14 -0600

On 02/28/2013 06:09 PM, Linus Walleij wrote:
> On Thu, Feb 28, 2013 at 2:04 PM, Benoit Cousson <[email-masked]> wrote:
> 
>> On 02/28/2013 12:41 AM, Linus Walleij wrote:
>>> On Wed, Feb 15, 2012 at 5:04 PM, Benoit Cousson <[email-masked]> wrote:
>>
>> Gosh! That's pretty old stuff :-)
> 
> Hm yeah, haha :-)
> 
> I didn't notice that someone was replying in the thread for
> some other reason (or maybe using the same subject and
> confusing my gmail reader?).
> 
> Anyway, the basic idea is sound, so are you still working
> on the patch? I remember discussing this with someone
> in Denmark...

That was me :-)

I have the patch, I am testing and will send tomorrow for review.

Cheers
Jon